<resources>
    <string name="app_name">XGES</string>

    <string name="navigation_drawer_open">Open navigation drawer</string>
    <string name="navigation_drawer_close">Close navigation drawer</string>

    <string name="action_settings">Paramètres</string>
    <string name="main_title">Gestion Ets</string>
    <string name="default_progress_msg">Chargement en cours ...</string>
    <string name="file404">Cet fichier n\'existe pas</string>
    <string name="title_activity_settings">Settings</string>

    <string name="pref_header_general">General</string>
    <string name="pref_server_addr_display_name">Adresse du serveur</string>
    <string name="pref_server_user_folder_display_name">Dossier du Client</string>
    <string name="default_ip">http://159.203.91.202 </string>
    <string name="incorrect_pass">Mot de passe incorrect</string>

    <string name="drawer_item_home">Accueil</string>
    <string name="drawer_item_free_play">Free Play</string>
    <string name="drawer_item_custom">Custom</string>
    <string name="drawer_item_section_header">Mouvements de Stocks</string>
    <string name="drawer_item_section_header1">Mouvements de Caisse</string>
    <string name="drawer_item_section_header2">Ventes Opérées</string>
    <string name="drawer_item_situ_finan">Situation Financière des Clients</string>
    <string name="drawer_item_section_header4">Bilan des Opérations des Utilisateurs</string>
    <string name="drawer_item_ope_cours">Les Opérations en Cours</string>
    <string name="drawer_item_settings">Settings</string>
    <string name="drawer_item_jour">Journalier</string>
    <string name="drawer_item_hebdo">Hebdomadaire</string>
    <string name="drawer_item_mensuel">Mensuel</string>
    <string name="drawer_item_help">Aide</string>
    <string name="drawer_item_open_source">Open Source</string>
    <string name="drawer_item_contact">Contacter</string>
    <string name="drawer_item_a_propos">A Propos</string>
    <string name="drawer_item_retour">Retour</string>
    <string name="drawer_item_quitter">Quitter l\'Application</string>
    <string name="exit_app">Quitter</string>

</resources>